import React from "react";
import styles from "./index.module.scss";
function A2integral() {
  return (
    <div className={styles.A2integral}>
      <div className="pageTitle">积分管理</div>
    </div>
  );
}

const MemoA2integral = React.memo(A2integral);

export default MemoA2integral;
